import {Spine} from "pixi-spine";
import {Assets} from "pixi.js";
import AnticipationFrame from "./AnticipationFrame";


export default class AnticipationBack extends AnticipationFrame {
  public override create() {
    this.spine = new Spine(Assets.get("anticipation_back").spineData);
    this.addChild(this.spine);
    this.spine.autoUpdate = false;
  }
}
